@charset "utf-8";
/* CSS Document */
/*Continuity2015*/
#primary {
	margin:0;
	padding:0;
	width:960px
}
#main {
	padding:0;
}
#one {
	overflow:hidden;
	float:left;
	width:572px;
	height:260px;
	background-color:#6a747c;
	margin-right:10px;
	
}
#two {
	overflow:hidden;
	float:left;
	width:184px;
	height:260px;
	background-color:#9ed8d5;
	margin-right:10px;
	
}
#three {
	overflow:hidden;
	float:left;
	
	width:184px;
	height:260px;
	background-color:#b5985a;
	margin-right:0px
}
#four {
	overflow:hidden;
	float:left;
	width:184px;
	height:260px;
	background-color:#9ed8d5;
	margin-top:10px;
	margin-right:10px
	
}
#five {
	overflow:hidden;
	float:left;
	width:184px;
	height:260px;
	background-color:#b5985a;
	margin-top:10px;
	margin-right:10px
}
#six {
	overflow:hidden;
	float:left;
	width:184px;
	height:260px;
	background-color:#6a747c;
	margin-top:10px;
	margin-right:10px
}
#seven {
	overflow:hidden;
	float:left;
	width:184px;
	height:260px;
	background-color:#b5985a;
	margin-top:10px;
	margin-right:10px
}
#eight {
	overflow:hidden;
	float:left;
	width:184px;
	height:260px;
	background-color:#9ed8d5;
	margin-top:10px;
	margin-right:0px;
	
}
#one,#three,#five,#six,#seven {
	-moz-border-radius:15px;
	border-radius:15px;
	color:#fff
}
#two,#four,#eight{
	-moz-border-radius:15px;
	border-radius:15px;
	color:#6a747c;	
}
.boxcontent {
	margin:10px
}
.boxcontent a:link,.boxcontent a:visited,.boxcontent a:hover,.boxcontent a:active {
	color:#fff;
	text-decoration:none;
	background-color:transparent;
}
#main h1 {
	background-color:transparent;
	padding:0;
	font-size:2em;
	margin-bottom:10px;
}
#main h2 {
	background-color:transparent;
	padding:0;
	font-size:1.2em;font-weight:bold;
	margin:10px 0px;
}
#main h3 {
	background-color:transparent;
	padding:0;
	font-size:1em;
	margin:10px 0px;
}
#one h1,#one p,#one a:link,#one a:visited,#six li,#two li,#six h2,#six p,#six a:link,#six a:visited {
	color:#fff
}
#six h1,#six p,#six a:link,#six a:visited,#six li,#six h2 {
	color:#fff
}
#two h2,#two p,#two a:link,#two a:visited,#four h2,#four p,#four a:link,#four a:visited,#four li,#eight h1,#eight h2,#eight p,#eight a:link,#eight a:visited {
	color:#484848;
}
#three h2,#three p,#three a:link,#three a:visited,#five h2,#five p,#five a:link,#five a:visited,#seven h2,#seven p,#seven a:link,#seven a:visited,#three,#five,#seven {
	color:#fff
}
#main .boxcontent a:hover {
	color:#fff;
	text-decoration:underline;
	background-color:transparent;
}
#main #two a:hover,#main #eight a:hover {
	background-color:transparent;
	text-decoration:underline;
	color:#484848;
}
#one p {
	font-weight:normal;
	font-size:1.1em
}
#one img {
	padding-bottom:40px
}
.boxcontent ul,.boxcontent ul li {
	list-style-type:none;
	background-image:none;
	margin:0;
	padding:0;
	line-height:13px
}
.boxcontent li a:link {
	text-decoration:none;
}
.boxcontent ul li {
	margin:7px 0px 0px 0px
}
.boxcontent h2 {
	margin:0;
	padding:0;
	margin-bottom: 10px
}